/* Error changing owner. */
"Error changing owner." = "Fehler beim Ändern des Eigentümers.";

/* Error changing permissions. */
"Error changing permissions." = "Fehler beim Ändern der Zugriffsrechte.";

/* Invalid group identification number. */
"Invalid group identification number." = "Unbekannte Gruppen-Identifikationsnummer.";

/* Invalid octal permissions set. */
"Invalid octal permissions set." = "Falsche Oktal-Zugriffsrechte.";

/* Invalid owner user identification number. */
"Invalid owner user identification number." = "Unbekannte Benutzer-Identifikationsnummer.";

/* You must provide a four-digit octal permissions set for this operation. */
"You must provide a four-digit octal permissions set for this operation." = "Sie müssen eine vierstellige Oktalzahl für diese Aktion angeben.";

/* You must provide a numeric gid for this operation. */
"You must provide a numeric gid for this operation." = "Sie müssen eine numerische GID (group identification) für diese Aktion angeben.";

/* You must provide a numeric uid for this action. */
"You must provide a numeric uid for this action." = "Sie müssen eine numerische UID (user identification) für diese Aktion angeben.";

